"IDS_CANCEL" = "Avbryt";
"IDS_CONTINUE" = "Fortsätt";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Jag samtycker till insamling och bearbetning av min personliga data enligt beskrivningen i sekretesspolicyn.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Jag samtycker till bearbetning och användning av min personliga data i marknadsföringssyften enligt beskrivningen i sekretesspolicyn.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Jag samtycker till internationell överföring av min personliga data enligt beskrivningen i sekretesspolicyn.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Jag accepterar EULA och DPA.";
"IDS_EULA_ACCEPT_HINT" = "Du måste läsa och acceptera avtalen för att fortsätta.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Integritetspolicy";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Visa DPA...";
"IDS_EULA_SHOW_EULA" = "Visa EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
